.flowplayer
{
	background-color: #000000;
}
.svg-container{
    text-align: center;
    position: relative;
    width:100%;
    margin-top: 100px;
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
    box-sizing: border-box;
}
.svg-container img{
    max-width: 100%;
}
/*body,*{
    font-family: 'Ubuntu', sans-serif;
     margin: 0;
     box-sizing: border-box;
}*/

#svg2 image{
    display:none;
}
.pulse-button{
    display:block;
    width:40px;
    height:40px;
    background:url(../content/images/markets/circle.png) no-repeat center center;

    position: absolute;
    margin-left:-20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-top:-20px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(255,55,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(255,55,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(255,55,0,0.25);
     -webkit-animation: pulse 2.5s infinite;
     -moz-animation: pulse 2.5sinfinite;
     -o-animation: pulse 2.5s infinite;
     animation: pulse 2.5s infinite;

     -webkit-transition:all 1200ms ;
    -moz-transition: all 1200ms ;
    -o-transition: all 1200ms ;
    transition: all 1200ms ;
     cursor:pointer;
     z-index:20;
}
.pulse-button.highlight{
    -webkit-animation: none;
    animation: none;

    z-index:20;
     -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        z-index: 200;
}
.icon-container{
   position: absolute;
   top:0;
   bottom:0 ;
   left:0;
   right:0;
 
   z-index: 15;
   padding:1px;
}
.icon-container svg,.icon-container img{
   width:100%;
    height:100%;
}
.pulse-button:before{
    -webkit-transition:all 500ms ;
    -moz-transition: all 500ms ;
    -o-transition: all 500ms ;
    transition: all 500ms ;
    left: 50%;
    top:10px;
    content: " ";
    height: 12px;
    width: 20px;
    z-index: 9;
    margin-left:-10px;
    position: absolute;
   background:url(../content/images/markets/arrow.png) no-repeat center center;
}
.pulse-button.highlight:before{
    top:36px;
}
.pulse-button.highlight .pulse-container{
    height:auto;
    display: block;
}
.pulse-container{
    position: absolute;
    width:250px;
    left:-105px;
    border:1px solid #f0f0f0;
    display:none;
   z-index:20;
    background:#fff;
    bottom:50px;
    min-height:50px;
     -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}
.pulse-footer{
    background:#f0f0f0;
    padding:12px 10px;
    text-align: center;
}
.rounded-red-btn{
    color:#fff;
    font-size:1.2em;
    background:url(../content/images/markets/btn.png) no-repeat center center;
    display:inline-block;
    text-decoration: none;
    padding:8px 20px;
    width:120px;
    font-family: 'Ubuntu', sans-serif;
}
.pulse-container:after{
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #f0f0f0;
    border-width: 8px;
    margin-left: -8px;
    display:none;
}
.pulse-body{
    padding:20px;
}
.pulse-body h3{
    margin-bottom:10px;
    font-size:2.08em;
    font-weight:bold;
    font-family: 'Ubuntu', sans-serif;
}
.pulse-body p{
    margin:0;
    line-height:1.4em;
    font-size:1.2em;
    color:rgba(0,0,0,0.5);
    font-family: 'Ubuntu', sans-serif;
}
@-webkit-keyframes pulse {
  0% {
    
  }
  70% {
    
    box-shadow: 0 0 0 30px rgba(255,55,0,0);
  }
  100% {
    
    box-shadow: 0 0 0 0 rgba(255,55,0,0);
  }
}


@-moz-keyframes pulse {
    0% {
       
      }
      70% {
       
        box-shadow: 0 0 0 30px rgba(255,55,0,0);
      }
      100% {
      
        box-shadow: 0 0 0 0 rgba(255,55,0,0);
      }
    }
    @-o-keyframes pulse{
      0% {
       
      }
      70% {
        
        box-shadow: 0 0 0 30px rgba(255,55,0,0);
      }
      100% {
        
        box-shadow: 0 0 0 0 rgba(255,55,0,0);
      }
    }
@keyframes pulse {
    0% {
    
  }
  70% {
   
    box-shadow: 0 0 0 30px rgba(255,55,0,0);
  }
  100% {
   
    box-shadow: 0 0 0 0 rgba(255,55,0,0);
  }
}

.pulse-1{
    left: 23%;
    top: 62%;

}
.pulse-2{
    left:65%;
    top:28%;
}
.pulse-3{
    left: 48%;
    top: 6%;
}
.pulse-4{
    left: 19%;
    top: 38%;
}
.pulse-5{
    left: 52%;
    top: 14%;
}
 .pulse-6{
    left:37%;
    top:35%;
}
 .pulse-7{
    left:87%;
    top:34%;
}
 .pulse-8{
    left:64%;
    top:14%;
}
 .pulse-9{
    left: 40%;
    top: 65%;
}
 .pulse-10{
    left:64%;
    top:64%;
}